Index: trunk/Cocoa/Pester/Source/Pester.pbproj/nicholas.pbxuser
===================================================================
--- trunk/Cocoa/Pester/Source/Pester.pbproj/nicholas.pbxuser	(revision 24)
+++ trunk/Cocoa/Pester/Source/Pester.pbproj/nicholas.pbxuser	(revision 26)
@@ -332,4 +3045,234 @@
 		);
 	};
+	F59B967803550EF801154278 = {
+		fRef = F59B969603550EF801154278;
+		isa = PBXBookmark;
+	};
+	F59B967B03550EF801154278 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1898;
+		vrLoc = 0;
+	};
+	F59B967C03550EF801154278 = {
+		fRef = F59F6CB40354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.h: PSAlarmInterval";
+		rLen = 0;
+		rLoc = 255;
+		rType = 0;
+		vrLen = 772;
+		vrLoc = 0;
+	};
+	F59B967D03550EF801154278 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: 12";
+		rLen = 0;
+		rLoc = 333;
+		rType = 0;
+		vrLen = 765;
+		vrLoc = 0;
+	};
+	F59B967E03550EF801154278 = {
+		fRef = F59F6CB40354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.h: 35";
+		rLen = 18;
+		rLoc = 970;
+		rType = 0;
+		vrLen = 848;
+		vrLoc = 0;
+	};
+	F59B967F03550EF801154278 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: 146";
+		rLen = 0;
+		rLoc = 5096;
+		rType = 0;
+		vrLen = 700;
+		vrLoc = 3144;
+	};
+	F59B968003550EF801154278 = {
+		fRef = F59F6CB40354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.h: 35";
+		rLen = 18;
+		rLoc = 970;
+		rType = 0;
+		vrLen = 848;
+		vrLoc = 0;
+	};
+	F59B968103550EF801154278 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: 146";
+		rLen = 0;
+		rLoc = 5096;
+		rType = 0;
+		vrLen = 710;
+		vrLoc = 3144;
+	};
+	F59B968203550EF801154278 = {
+		fRef = F59F6CB40354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.h: 35";
+		rLen = 18;
+		rLoc = 970;
+		rType = 0;
+		vrLen = 848;
+		vrLoc = 0;
+	};
+	F59B968303550EF801154278 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: 146";
+		rLen = 0;
+		rLoc = 5096;
+		rType = 0;
+		vrLen = 719;
+		vrLoc = 3144;
+	};
+	F59B968403550EF801154278 = {
+		fRef = F59F6CB40354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.h: 21";
+		rLen = 0;
+		rLoc = 595;
+		rType = 0;
+		vrLen = 868;
+		vrLoc = 0;
+	};
+	F59B968503550EF801154278 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: 147";
+		rLen = 0;
+		rLoc = 5096;
+		rType = 0;
+		vrLen = 733;
+		vrLoc = 3146;
+	};
+	F59B968603550EF801154278 = {
+		fRef = F59F6CB40354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.h: 21";
+		rLen = 0;
+		rLoc = 595;
+		rType = 0;
+		vrLen = 865;
+		vrLoc = 3;
+	};
+	F59B968703550EF801154278 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: 147";
+		rLen = 0;
+		rLoc = 5096;
+		rType = 0;
+		vrLen = 718;
+		vrLoc = 3146;
+	};
+	F59B968803550EF801154278 = {
+		fRef = F59F6CB40354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.h: PSAlarmInterval";
+		rLen = 10;
+		rLoc = 245;
+		rType = 0;
+		vrLen = 868;
+		vrLoc = 0;
+	};
+	F59B968903550EF801154278 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: 147";
+		rLen = 0;
+		rLoc = 5096;
+		rType = 0;
+		vrLen = 745;
+		vrLoc = 3144;
+	};
+	F59B968A03550EF801154278 = {
+		fRef = F59F6CB40354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.h: PSAlarmInterval";
+		rLen = 10;
+		rLoc = 245;
+		rType = 0;
+		vrLen = 868;
+		vrLoc = 0;
+	};
+	F59B968B03550EF801154278 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: 147";
+		rLen = 0;
+		rLoc = 5096;
+		rType = 0;
+		vrLen = 655;
+		vrLoc = 3214;
+	};
+	F59B968C03550EF801154278 = {
+		fRef = F59F6CB40354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.h: PSAlarmInterval";
+		rLen = 15;
+		rLoc = 215;
+		rType = 0;
+		vrLen = 868;
+		vrLoc = 0;
+	};
+	F59B968D03550EF801154278 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: 155";
+		rLen = 0;
+		rLoc = 5095;
+		rType = 0;
+		vrLen = 909;
+		vrLoc = 3441;
+	};
+	F59B968E03550EF801154278 = {
+		fRef = F59F6CB40354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.h: 20";
+		rLen = 14;
+		rLoc = 560;
+		rType = 0;
+		vrLen = 865;
+		vrLoc = 3;
+	};
+	F59B968F03550EF801154278 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: scheduledTimerWithTarget:selector:";
+		rLen = 0;
+		rLoc = 5095;
+		rType = 0;
+		vrLen = 938;
+		vrLoc = 3412;
+	};
+	F59B969003550EF801154278 = {
+		fRef = F59F6CB40354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.h: 12";
+		rLen = 10;
+		rLoc = 245;
+		rType = 0;
+		vrLen = 868;
+		vrLoc = 0;
+	};
+	F59B969603550EF801154278 = {
+		isa = PBXFileReference;
+		name = NSTimer.html;
+		path = /System/Library/Frameworks/Foundation.framework/Versions/C/Resources/English.lproj/Documentation/Reference/ObjC_classic/Classes/NSTimer.html;
+		refType = 0;
+	};
 	F59DC6D20353C43201AEEDB1 = {
 		children = (
@@ -338,4 +3281,8 @@
 			F59DC6DA0353D72901AEEDB1,
 			F59DC6E20353E0EB01AEEDB1,
+			F517D63D0356AC88016D68B9,
+			F560E2F5035750C101A4E466,
+			F560E2F80357779E01A4E466,
+			F560E2FB035786FE01A4E466,
 		);
 		isa = PBXBookmarkGroup;
@@ -347,5 +3294,5 @@
 		name = "PSAlarmSetController.m: 16";
 		rLen = 0;
-		rLoc = 2594;
+		rLoc = 2679;
 		rType = 0;
 		vrLen = 291;
@@ -357,5 +3304,5 @@
 		name = "PSAlarmSetController.m: inAtChanged:";
 		rLen = 36;
-		rLoc = 4953;
+		rLoc = 5791;
 		rType = 0;
 		vrLen = 478;
@@ -367,5 +3314,5 @@
 		name = "PSAlarmSetController.h: 25";
 		rLen = 0;
-		rLoc = 773;
+		rLoc = 805;
 		rType = 0;
 		vrLen = 758;
